/*
Theme Name: Virtue Child
Template: virtue
*/
@import url("../virtue/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.kad-woo-image-size {
    border: 1px solid #ccc;
}

#rqa_message_row textarea {
    
    width: 100%;
}

.product-category.grid_item a h5 {display:none}
.product_item .product_details h5 {
    font-weight: normal!important;
height:53px;overflow:hidden
    
}
.kad-woo-image-size {height:214px;overflow:hidden}
.widget-inner h3 {font-size:18px}
.woocommerce-ordering,
.woocommerce-result-count,
.kad_add_to_cart {display:none!important}

#content .main {float:right;}
.page-id-7 .breadcrumbs {display:none}
#tab-description, #tab-description p, 
#tab-description p span {font-family: "Open Sans"!important;font-size:14px!important;font-weight:normal!important;color:#000!important;} 

table {border-color:#267ccc}
table td, table td p, table td p span {font-family: "Open Sans"!important;font-size:14px!important;font-weight:normal!important;color:#267ccc!important;}

.add-request-quote-button  {
    background: #267ccc;
    border-radius: 23px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 8px 18px;
}

.topbarmenu ul li a {
    font-size: 14px;
    font-weight: bold;
    background: #267ccc;
    border-radius: 15px;
margin: 10px 0 0 0;
 border:1px solid #267ccc
}

.topbarmenu ul li a:hover {
    background: none;
    border:1px solid #267ccc;
color:#267ccc
}
#nav-main ul.sf-menu a:hover {
    color: #267ccc;
    background: #fff;}


.boxed .contentclass {
    border-radius: 7px;
}

.footercredits p {
    color: #fff!important;
}

.footernav ul li a {color:#fff!important}


.slides li img {border:1px solid #ccc}

.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* Shrink */
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}



.boxed #wrapper.container {-webkit-box-shadow: none!important; box-shadow: none!important; 
}

.product-box {text-align:center;margin:0 0 30px 0;}
.product-box img{}
.product-box h4{margin:0;font-size:14px;line-height:14px;font-weight:normal}
.product-box a h4 {margin:0}

.footercredits p {
    color: #666;
}

ul {padding-left:60px}
.hrule {
    background: #ccc;

}
.page-header {
    border-top: 1px solid #00b9f2;
    border-bottom: 1px solid #00b9f2;
    border-color: #00b9f2;
    padding-bottom: 8px;
    margin: 0 0 20px 0;
    padding-top: 0;
    padding-left: 10px;
    background: #fff;
}

.page-header h1 {
    line-height: 28px;
    font-weight: 800;
    font-style: normal;
    font-size: 28px;
    margin: 5px 0 0 0;
    padding: 0;
}
.webdev p{font-size:10px;color:#a1a1a1;text-align:center}
.webdev p a{color:#a1a1a1}